[Input]
Media=
Audio=
Sub=
[Output]
Temp=
Output=
[Video]
Framerate=auto
Profile=Med
Width=256
Height=192
VideoBitrate=256
VideoBitrateMax=384
Passes=1
Resizer=Bicubic
[Audio]
AudioBitrate=128
Samplerate=32768
Mode=Joint stereo
Normalize=0
[Other]
AfterEncoding=Do nothing
ProcessPriority=2 - Normal
[Mod]
KeepAspectRatio=0
SubFont=Arial
SubSize=20
SubShadow=3
SubPos=10
AddParam=
EncodingMethod=Normal(Recommended)
AllowedMediaExtensions=*.avi; *.wmv; *.flv; *.mkv; *.mpg; *.mpeg; *.mp4; *.mov;
AllowedSubtitleExtensions=*.smi; *.saa; *.srt; *.ass;
AllowedAudioExtensions=*.mp2; *.mp3; *.wav; *.ogg;
